{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2855",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Straxing Part 4",
  "author": "",
  "files": [
    {
      "projectID": 227875,
      "fileID": 3431758,
      "required": true
    },
    {
      "projectID": 227877,
      "fileID": 2817288,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 282623,
      "fileID": 3280750,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3483816,
      "required": true
    },
    {
      "projectID": 416698,
      "fileID": 3105354,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 3374256,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2782568,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3194746,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 3425234,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 229061,
      "fileID": 2729094,
      "required": true
    },
    {
      "projectID": 229067,
      "fileID": 2487081,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2958490,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 229068,
      "fileID": 2801351,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 2906487,
      "required": true
    },
    {
      "projectID": 292752,
      "fileID": 3053187,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2684033,
      "required": true
    },
    {
      "projectID": 229090,
      "fileID": 2682824,
      "required": true
    },
    {
      "projectID": 417864,
      "fileID": 3108024,
      "required": true
    },
    {
      "projectID": 235803,
      "fileID": 2783648,
      "required": true
    },
    {
      "projectID": 350869,
      "fileID": 3466311,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 3466431,
      "required": true
    },
    {
      "projectID": 472644,
      "fileID": 3325484,
      "required": true
    },
    {
      "projectID": 368765,
      "fileID": 3006144,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3478825,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 333029,
      "fileID": 2763046,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3382321,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2916368,
      "required": true
    },
    {
      "projectID": 302906,
      "fileID": 3087019,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3431492,
      "required": true
    },
    {
      "projectID": 335317,
      "fileID": 3256506,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3137504,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 3268265,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2862651,
      "required": true
    },
    {
      "projectID": 386747,
      "fileID": 3283263,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 3405272,
      "required": true
    },
    {
      "projectID": 283992,
      "fileID": 2595013,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 229260,
      "fileID": 2628698,
      "required": true
    },
    {
      "projectID": 229261,
      "fileID": 2859433,
      "required": true
    },
    {
      "projectID": 433672,
      "fileID": 3158657,
      "required": true
    },
    {
      "projectID": 296289,
      "fileID": 2919737,
      "required": true
    },
    {
      "projectID": 386768,
      "fileID": 3098508,
      "required": true
    },
    {
      "projectID": 386770,
      "fileID": 3274470,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3048685,
      "required": true
    },
    {
      "projectID": 342097,
      "fileID": 3448054,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 344344,
      "fileID": 3298578,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2606596,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2676866,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 2799213,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3460961,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 3204475,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 3446235,
      "required": true
    },
    {
      "projectID": 307560,
      "fileID": 3108742,
      "required": true
    },
    {
      "projectID": 251718,
      "fileID": 2684043,
      "required": true
    },
    {
      "projectID": 238326,
      "fileID": 2781663,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 59621,
      "fileID": 3116599,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 243951,
      "fileID": 2432993,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 2743059,
      "required": true
    },
    {
      "projectID": 293110,
      "fileID": 2781748,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 2961524,
      "required": true
    },
    {
      "projectID": 255177,
      "fileID": 2819161,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 284229,
      "fileID": 2968355,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 3452184,
      "required": true
    },
    {
      "projectID": 293192,
      "fileID": 2558162,
      "required": true
    },
    {
      "projectID": 312195,
      "fileID": 3474382,
      "required": true
    },
    {
      "projectID": 242942,
      "fileID": 3093607,
      "required": true
    },
    {
      "projectID": 321136,
      "fileID": 3250350,
      "required": true
    },
    {
      "projectID": 418326,
      "fileID": 3108797,
      "required": true
    },
    {
      "projectID": 313340,
      "fileID": 2884937,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2524058,
      "required": true
    },
    {
      "projectID": 514409,
      "fileID": 3492388,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 297720,
      "fileID": 2708711,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3064112,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 3256343,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2617399,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2939529,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2845365,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 283235,
      "fileID": 2827888,
      "required": true
    },
    {
      "projectID": 348025,
      "fileID": 3421916,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 266491,
      "fileID": 2611426,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 279900,
      "fileID": 2963770,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2644652,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 358124,
      "fileID": 3458003,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897369,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 2890062,
      "required": true
    },
    {
      "projectID": 244201,
      "fileID": 2958103,
      "required": true
    },
    {
      "projectID": 381597,
      "fileID": 3299987,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 3374254,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 3075311,
      "required": true
    },
    {
      "projectID": 221915,
      "fileID": 2520943,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3268501,
      "required": true
    },
    {
      "projectID": 293406,
      "fileID": 3056921,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 2951672,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 3466259,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3454171,
      "required": true
    },
    {
      "projectID": 473277,
      "fileID": 3282605,
      "required": true
    },
    {
      "projectID": 306851,
      "fileID": 2638208,
      "required": true
    },
    {
      "projectID": 325851,
      "fileID": 2750468,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2659258,
      "required": true
    },
    {
      "projectID": 359407,
      "fileID": 3251902,
      "required": true
    },
    {
      "projectID": 293505,
      "fileID": 2766866,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2715198,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2743885,
      "required": true
    },
    {
      "projectID": 295765,
      "fileID": 2579495,
      "required": true
    },
    {
      "projectID": 296887,
      "fileID": 2828147,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 522529,
      "fileID": 3466997,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2672438,
      "required": true
    },
    {
      "projectID": 427597,
      "fileID": 3136255,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 3116493,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 3189062,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 251136,
      "fileID": 3069733,
      "required": true
    },
    {
      "projectID": 289115,
      "fileID": 3044648,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2687757,
      "required": true
    },
    {
      "projectID": 276837,
      "fileID": 3442043,
      "required": true
    },
    {
      "projectID": 270140,
      "fileID": 2516748,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2902920,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3247154,
      "required": true
    },
    {
      "projectID": 282433,
      "fileID": 2947539,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 2663393,
      "required": true
    },
    {
      "projectID": 273502,
      "fileID": 2835318,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2904183,
      "required": true
    },
    {
      "projectID": 269036,
      "fileID": 2504109,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 395269,
      "fileID": 3003367,
      "required": true
    },
    {
      "projectID": 363993,
      "fileID": 3140441,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2922489,
      "required": true
    },
    {
      "projectID": 243363,
      "fileID": 3248202,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 476863,
      "fileID": 3461109,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 391986,
      "fileID": 3261436,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 2823030,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2880613,
      "required": true
    },
    {
      "projectID": 350675,
      "fileID": 2997188,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3194743,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 254629,
      "fileID": 3425551,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2891787,
      "required": true
    },
    {
      "projectID": 319441,
      "fileID": 3425225,
      "required": true
    },
    {
      "projectID": 408807,
      "fileID": 3105328,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 2946161,
      "required": true
    },
    {
      "projectID": 270305,
      "fileID": 2617198,
      "required": true
    }
  ],
  "overrides": "overrides"
}